#
#Wed Oct 22 16:54:44 CEST 2025
dependencies=inetcore,25.10
entrypoint=com.inet.remote.gui.RemoteGuiServerPlugin
external=
flags=core
group=system
icon=com/inet/remote/gui/structure/remote-interface_48.png
id=remotegui
initAfter=
internal=hugerte.jar;hugerte-languages.jar;jquery.jar;jquery-ui.jar;angular.jar;angular-animate.jar;angular-cookies.jar;angular-sanitize.jar;momentjs.jar;moment-timezone.jar;crypto-js.jar;twemoji.jar;codemirror.jar
optionalDependencies=theme;usersandgroups;setupwizard;pluginstore.client;maintenance;mail;avatar;ai
packages=com.inet.remote.gui
version=25.10.219
